Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: vbetool

Tunables Interfaces

### Description:

run real-mode video BIOS code to alter hardware state.

### Tunables:

vbetool_mmap_zero_ignore

##### Default value

false

##### Description

Determine whether attempts by vbetool to mmap low regions should be silently blocked.

Return

### Interfaces:

vbetool_domtrans( domain )

##### Summary

Execute vbetool in the vbetool domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

vbetool_run( domain , role )

##### Summary

Execute vbetool in the vbetool domain, and allow the specified role the vbetool domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return